<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example">

    <application
        android:name=".MyApp"
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".ui.MainActivity"
            android:screenOrientation="portrait"
            android:theme="@style/maintheme">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".ui.filter.FilterActivity"
            android:screenOrientation="portrait"
            android:theme="@style/maintheme" />
        <activity
            android:name=".ui.ErrorActivity"
            android:screenOrientation="portrait"
            android:theme="@style/maintheme" />
        <activity
            android:name=".ui.orderlist.OrderListActivity"
            android:screenOrientation="portrait"
            android:theme="@style/maintheme" />
        <activity
            android:name=".ui.insertorder.NewOrderActivity"
            android:screenOrientation="portrait"
            android:theme="@style/maintheme" />
    </application>

</manifest>